# Описание процессинга GPB (для Linux)
#
gpb: {
  params: {
    isFiscal = true,				# Средство оплаты должно регистрироваться в ККТ. 			Параметр не изменять!
    returnByCashForbidden = true,	# Нельзя возвращать наличными покупки, оплаченные данным средством оплаты.		 Параметр не изменять!
    	# Заменить на реальное расположение банковского модуля
    id = "1"                 # Идентификатор устройства

    driverName = "/home/ukm5/mint/gpb/gcsgatew"
    resFileName = "aresult.txt"     # Имя файла с результатом операции
    receiptFileName = "arecimg.txt" # Имя файла с печатной формой (слип или отчёт)
    paramsFileName = "arecpar.txt"  # Имя файла с параметрами операции
    
    slipCount = 2 # количество слипов
    
    transport: {
      deviceName = "/dev/ttyS2"
      type = serial
    }
  }
}
